body,
dd,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
input,
pre,
td,
textarea,
th {
    margin: 0;
    padding: 0;
}

body,
html {
    font-family: Microsoft JhengHei, 微軟正黑體, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 1.8;
    height: 100%;
}

a {
    color: #666;
    text-decoration: none;
    hlbr: expression(this.onFocus=this.blur());
    outline: none;
    -webkit-transition: .1s ease-in;
    transition: .1s ease-in;
}

a:hover {
    text-decoration: underline;
}

img {
    border-style: none;
}

.header_bar {
    position: fixed;
    width: 100%;
    display: block;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#8b0706+0,8b0706+80,8b0706+100&1+0,1+80,0+100 */
    background: -moz-linear-gradient(top, rgba(139, 7, 6, 1) 0%, rgba(139, 7, 6, 1) 80%, rgba(139, 7, 6, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(139, 7, 6, 1) 0%, rgba(139, 7, 6, 1) 80%, rgba(139, 7, 6, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(139, 7, 6, 1) 0%, rgba(139, 7, 6, 1) 80%, rgba(139, 7, 6, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8b0706', endColorstr='#008b0706', GradientType=0);
    /* IE6-9 */
    z-index: 9997;
}

header {
    position: relative;
    width: 1250px;
    height: 160px;
    margin: auto;
}

@media screen and (max-width : 1266px) {
    header {
        width: 92%;
    }
}

@media screen and (max-width : 768px) {
    header {
        height: 70px;
    }
}

#logo {
    position: fixed;
    left: calc(50% - 75px);
    z-index: 9999;
    display: block;
    background-image: url(/userfiles/template/logo.png);
    background-position: center 26px;
    background-repeat: no-repeat;
    width: 150px;
    height: 180px;
    margin: auto;
}

@media screen and (max-width : 768px) {
    #logo {
        left: 4%;
        background-position: center 10px;
        background-size: 80px 80px;
        width: 80px;
        height: 90px;
        margin: 0;
    }
}

.menu_bar {
    position: fixed;
    top: 76px;
    display: block;
    width: 100%;
    z-index: 9998;
}

@media screen and (max-width : 768px) {
    .menu_bar {
        top: 14px;
    }
}

nav {
    position: relative;
    margin: auto;
    box-sizing: border-box;
}

/*Strip the ul of padding and list styling*/
nav>ul {
    list-style-type: none;
    margin: 0 0 0 -20px;
    padding: 0;
    text-align: center;
    white-space: nowrap;
}

.menu_item>li:nth-child(4) {
    margin: 0 150px 0 0;
}


@media screen and (max-width : 1266px) {
    nav>ul {
        overflow-x: scroll;
    }

    nav>ul::-webkit-scrollbar {
        display: none
    }

    nav span {
        display: none;
    }
}

@media screen and (max-width : 768px) {
    nav>ul {
        width: 100%;
        overflow-x: visible;
        margin: 0;
        position: static;
        display: none;
    }
}

/*Create a horizontal list with spacing*/
nav li {
    display: inline-block;
}

@media screen and (max-width : 768px) {
    nav li {
        display: block;
    }
}


/*Style for menu links*/
nav li a {
    display: block;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
}

@media screen and (max-width : 768px) {
    nav li a {
        background-color: #8b0706;
        box-sizing: border-box;
        padding: 0 15px;
        height: 50px;
        line-height: 50px;
    }
}

/*Hover state for top level links*/
nav li:hover a {
    background-color: rgba(139, 7, 6, .85);
    color: #fff;
    text-decoration: none;
}

nav li:hover a:hover {
    background-color: #580404;
}

/*Style for dropdown links*/
nav li:hover ul a {
    height: 40px;
    line-height: 40px;
}

/*Hover state for dropdown links*/
nav li:hover ul a:hover {}

/*Hide dropdown links until they are needed*/
nav li ul {
    display: none;
    position: absolute;
    padding: 0;
}

@media screen and (max-width : 768px) {
    nav li ul {
        position: static;
    }
}

/*Make dropdown links vertical*/
nav li ul li {
    position: relative;
    display: block;
    float: none;
}

nav li ul li:last-child {
    border-bottom: 20px solid rgba(139, 7, 6, .85);
}

nav li ul ul {
    position: absolute;
    right: -145px;
    top: 0;
}

nav li:nth-child(2) ul ul {
    left: 208px;
}

@media screen and (max-width : 768px) {
    nav li ul ul {
        right: auto;
    }

    nav li:nth-child(2) ul ul {
        left: auto;
    }
}

/*Prevent text wrapping*/
nav li li a {
    width: auto;
    padding: 0 20px;
    min-width: 50px;
    font-size: 1.6rem;
}

@media screen and (max-width : 768px) {
    nav li li a {
        padding: 0 15px;
    }
}


/*Display the dropdown on hover*/
nav ul li a:hover+.hidden,
nav .hidden:hover {
    display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show_menu {
    position: absolute;
    top: 15px;
    right: 4%;
    display: none;
    height: 40px;
}

.show_menu .bar {
    background-color: #fff;
    display: block;
    width: 30px;
    height: 2px;
    border-radius: 100px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.show_menu .bar:first-child {
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
}

.show_menu .bar:last-child {
    -webkit-transform: translateY(6px);
    -moz-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
}

/*Hide checkbox*/
input[type=checkbox] {
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked~.menu_item {
    display: block;
}

/*Responsive Styles*/
@media screen and (max-width : 768px) {

    /*Make all menu links full width*/
    nav ul li,
    nav li a {
        width: 100%;
    }

    /*Display 'show menu' link*/
    .show_menu {
        display: block;
    }

    nav li ul ul {
        position: relative;
        right: auto !important;
        top: auto;
    }
}

.topbar {
    position: absolute;
    right: 0;
    top: 22px;
}

@media screen and (max-width: 768px) {
    .topbar {
        top: 18px;
        right: calc(16px + 4%);
    }
}

@media screen and (max-width: 640px) {
    .topbar {
        right: calc(20px + 4%);
    }
}

@media screen and (max-width: 580px) {
    .topbar {
        right: calc(24px + 4%);
    }
}

@media screen and (max-width: 520px) {
    .topbar {
        right: calc(28px + 4%);
    }
}

@media screen and (max-width: 425px) {
    .topbar {
        right: calc(30px + 4%);
    }
}

@media screen and (max-width: 375px) {
    .topbar {
        top: 20px;
        right: calc(32px + 4%);
    }
}


.topbar a,
.topbar div {
    display: inline-block;
    margin: 0 10px;
}

.topbar div {
    margin: 0 0 0 10px;
}


.topbar .fa-search {
    margin: 0 2px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #d3c4b4;
    font-size: 2rem;
    text-decoration: none;
}

.topbar .fas.fa-search:hover {
    color: #fff;
}



.topbar .fa-line,
.topbar .fa-facebook-f,
.topbar .fa-youtube,
.topbar .fa-envelope,
.topbar .fa-street-view {
    margin: 0 5px;
    background-color: #fff;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 25px;
    text-align: center;
    border: 1px solid #fff;
    font-size: 1.4rem;
    text-decoration: none;
}

.topbar .fa-line:before {
    color: rgba(0, 185, 0, 1);
}

.topbar a.fa-line:hover {
    background-color: rgba(0, 185, 0, 1);
}

.topbar a.fa-line:hover:before {
    color: #fff;
}

.topbar .fa-facebook-f:before {
    color: rgba(59, 89, 152, 1);
}

.topbar a.fa-facebook-f:hover {
    background-color: rgba(59, 89, 152, 1);
}

.topbar a.fa-facebook-f:hover:before {
    color: #fff;
}

.topbar .fa-youtube:before {
    color: rgba(255, 0, 0, 1);
}

.topbar a.fa-youtube:hover {
    background-color: rgba(255, 0, 0, 1);
}

.topbar a.fa-youtube:hover:before {
    color: #fff;
}

.topbar .fa-envelope:before {
    color: rgb(139, 7, 6);
}

.topbar a.fa-envelope:hover {
    background-color: rgb(139, 7, 6);
}

.topbar a.fa-envelope:hover:before {
    color: #fff;
}

.topbar .fa-street-view:before {
    color: rgba(139, 7, 6, 1);
}
.topbar a.fa-street-view:hover {
    background-color: rgba(139, 7, 6, 1);
}
.topbar a.fa-street-view:hover:before {
    color: #fff;
}


@media screen and (max-width : 480px) {
    .topbar>a:nth-child(5) {
        display: none;
    }
}

@media screen and (max-width : 375px) {

    .topbar>a:nth-child(4) {
        display: none;
    }
}
@media screen and (max-width : 320px) {

    .topbar>a:nth-child(2) {
        display: none;
    }
}

#searchbar {
    position: relative;
    top: 0;
    border: 1px solid #b87a7a;
    border-radius: 3px;
    height: 22px;
    line-height: 1;
}

#kw {
    position: relative;
    top: -2px;
    color: #fff;
    border: none;
    width: 100px;
    height: 22px;
    line-height: 22px;
    background-color: transparent;
}

@media screen and (max-width : 425px) {
    #kw {
        width: 60px;
    }
}

@media screen and (max-width : 320px) {
    #kw {
        width: 40px;
    }
}

#searchbar a {
    position: relative;
    top: -1px;
    font-size: 1.4rem;
    height: 24px;
    line-height: 24px;
    border: none;
    margin: 0;
}


#navbar {
    padding: 333px 0 0;
    margin: 0 auto 40px;
    background-color: #ccb9ab;
    color: #c4c4c4;
    background-position: center bottom;
    background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
    #navbar {
        padding: 330px 10px 0;
    }
}

body.fid_1 #navbar ,
body.fid_20 #navbar
{
    background-image: url(/userfiles/product/field_5.jpg);
}

body.fid_3 #navbar,
body.fid_4 #navbar,
body.fid_5 #navbar,
body.fid_6 #navbar,
body.fid_7 #navbar,
body.fid_15 #navbar,
body.fid_16 #navbar,
body.fid_18 #navbar {
    background-image: url(/userfiles/product/field_6.jpg);
}

body.fid_8 #navbar {
    background-image: url(/userfiles/product/field_7.jpg);
}

body.fid_9 #navbar {
    background-image: url(/userfiles/product/field_8.jpg);
}

body.fid_10 #navbar {
    background-image: url(/userfiles/product/field_9.jpg);
}

body.fid_11 #navbar {
    background-image: url(/userfiles/product/field_11.jpg);
}

body.fid_12 #navbar {
    background-image: url(/userfiles/product/field_12.jpg);
}

body.fid_13 #navbar {
    background-image: url(/userfiles/product/field_13.jpg);
}

body.fid_14 #navbar {
    background-image: url(/userfiles/product/field_14.jpg);
}

body.fid_19 #navbar {
    background-image: url(/userfiles/product/field_15.jpg);
}





#navbar .nav_txt {
    bottom: 114px;
}

.nav_iept {
    background-color: #fff;
    position: relative;
    margin: -40px 0 60px;
    box-shadow: #f7f4f2 0 10px 10px;
}

@media screen and (max-width: 768px) {
    .nav_iept {
        margin: -40px 0 50px;
    }
}

.nav_iept dl {
    margin: auto;
    box-sizing: border-box;
    padding: 0 20px;
    position: relative;
    white-space: nowrap;
    overflow-x: scroll;
    text-align: center;
}

.nav_iept dl::-webkit-scrollbar {
    display: none
}

.nav_iept dt {
    display: inline-block;
}

.nav_iept dt a {
    line-height: 68px;
    color: #955c43;
    font-size: 1.8rem;
    padding: 0 10px;
    display: inline-block;
}

@media screen and (max-width: 768px) {
    .nav_iept dt a {
        line-height: 60px;
    }
}

.nav_iept dt a.on,
.nav_iept dt a:hover {
    color: #8b0706;
    background-color: #fff;
    text-decoration: none;
}

@media screen and (max-width: 1266px) {
    .nav_iept dl {
        max-width: 92%;
    }
}

@media screen and (max-width: 767px) {
    #navbar .nav_body {
        margin: 0 10px;
    }
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}

#navbar .nav_body {
    position: relative;
    max-width: 1250px;
    margin: auto;
    font-size: 1.5rem;
    line-height: 57px;
}

@media screen and (max-width: 1266px) {
    #navbar .nav_body {
        max-width: 92%;
    }
}


#navbar .nav_body {
    color: rgba(255, 255, 255, .7);
}

#navbar .nav_body a {
    color: #fff;
}

#navbar .nav_txt {
    vertical-align: bottom;
    display: inline-block;
    padding: 25px 40px 10px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 40%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 40%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 40%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#e6ffffff', GradientType=0);
    text-align: center;
    line-height: 1.4;
}

@media screen and (max-width: 768px) {
    #navbar .nav_txt {
        padding: 20px 30px 6px;
    }
}

#navbar .nav_txt h1 {
    font-size: 3.6rem;
    color: #846126;
    letter-spacing: 2px;
}

@media screen and (max-width: 768px) {
    #navbar .nav_txt h1 {
        font-size: 3rem;
    }
}

#navbar .nav_txt b {
    font-size: 1.4rem;
    color: #767676;
    font-weight: normal;
}

#navbar .nav_path {
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: keep-all;
    display: inline-block;
    vertical-align: bottom;
    padding: 0 0 0 20px;
}

@media screen and (max-width: 767px) {
    #navbar .nav_path {
        display: none;
    }
}

#event {
    margin: -40px auto 10px;
    overflow: hidden;
}

@media screen and (max-width: 767px) {
    #event {
        margin: -15px auto 40px;
    }
}

@media screen and (max-width: 425px) {
    #event {
        margin: -15px auto 30px;
    }
}

#wrapper #event {
    margin: 0;
}

#event dl {
    margin: auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    max-width: 1200px;
}

#event.col_4 dl {
    max-width: 1000px;
}
@media screen and (max-width: 1016px) {
    #event.col_4 dl {
        max-width: 92%;
    }
}


#wrapper #event dl {
    padding: 0 0 10px;
    overflow: hidden;
}
#wrapper #event dl.item_4 {
    max-width: 860px;
}

@media screen and (max-width: 1266px) {
    #event dl,
    #wrapper #event dl.item_4
    {
        max-width: 92%;
    }
}

#event dd {
    max-width: 380px;
    width: 32%;
    box-shadow: rgba(0, 0, 0, 0.3) 0 0 10px;
    z-index: 1;
    margin: 0 0 30px;
}

#event dl.item_4 dd {
    width: 48%;
}

#event.col_4 dd {
    max-width: 236px;
    width: 24%;
    box-shadow: none;
}

#event.col_4 dd a::before {
    display: none;
}

@media screen and (max-width: 640px) {
    #event.col_4 dd {
        max-width: 236px;
        width: 48%;
    }
}


@media screen and (max-width: 1266px) {
    #event dd {
        margin: 0 0 10px;
    }
}

@media screen and (max-width: 1016px) {
    #event dd {
        margin: 0;
    }
}

@media screen and (max-width: 767px) {
    #event dd,
    #event dl.item_4 dd
    {
        position: relative;
        max-width: 100%;
        width: 410px;
        margin: auto;
    }

    #event dd:last-child:nth-child(3n - 1) {
        margin-right: auto;
    }
}

@media screen and (max-width: 425px) {
    #event dd {
        width: 100%;
    }
}

#event a {
    position: relative;
    display: block;
    padding: 14px 14px 50px;
    background-color: #fff;
    border-top: 7px solid #a84544;
    text-decoration: none;
    height: 100%;
}

#event.col_4 a {
    padding: 0 0 30px;
}

body.index #event a {
    border-top: 4px solid #a84544;
}


#event a:hover .event_name {
    color: #8b0706;
}

#event a:hover .event_data {
    color: #666;
}

#event a:hover .event_more {
    background-color: #8b0706;
}


#event a::before {
    content: "";
    width: calc(100% + 28px);
    height: 250px;
    display: block;
    position: absolute;
    bottom: -14px;
    left: -14px;
    background-color: #fff;
    z-index: -1;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+5,ffffff+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.05) 5%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.05) 5%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.05) 5%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}

#event img {
    max-width: 100%;
    width: auto;
    display: block;
}

#event span {
    max-height: 280px;
    overflow: hidden;
    display: block;
}

#event .event_name {
    color: #955c43;
    width: 100%;
    padding: 12px 0;
    font-size: 2.2rem;
    line-height: 1.4;
    font-weight: bold;
    box-sizing: border-box;
    display: inline-block;

}

#event .event_name strong {
    color: #955c43;
    display: block;
    font-size: 16px;
    font-weight: normal;
}

#event.col_4 .event_name {
    line-height: 1.2;
    padding: 12px 0 5px;
}

body.index #event .event_name {
    color: #f06000;
}

@media screen and (max-width: 1266px) {
    #event .event_name {
        padding: 10px 0;
    }

    #event.col_4 .event_name {
        padding: 10px 0 4px;
    }
}

@media screen and (max-width: 480px) {
    #event .event_name {
        font-size: 2.1rem;
    }
}

@media screen and (max-width: 425px) {
    #event .event_name {
        font-size: 1.8rem;
    }
}

#event .event_data {
    color: #b1b1b1;
    font-size: 1.4rem;
    line-height: 1;
}

@media screen and (max-width: 480px) {
    #event .event_data {
        font-size: 1.3rem;
    }
}

#event .event_more {
    font-family: Calibri;
    color: #fff;
    background-color: #cf3449;
    font-size: 1.2rem;
    text-align: center;
    line-height: 16px;
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 16px;
    float: right;
    margin: 5px 0 10px;
}

#event .event_new {
    color: #fee8ac;
    font-size: 1.6rem;
    text-align: center;
    line-height: 1.2;
    display: inline-block;
    width: 56px;
    height: 56px;
    border-radius: 56px;
    position: absolute;
    left: 10px;
    top: 10px;
    padding: 10px 0 0;
    box-sizing: border-box;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a84544+20,c68585+50,a84544+51,a84544+100 */
    background: rgb(168, 69, 68);
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(168, 69, 68, 1) 20%, rgba(198, 133, 133, 1) 50%, rgba(168, 69, 68, 1) 51%, rgba(168, 69, 68, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(168, 69, 68, 1) 20%, rgba(198, 133, 133, 1) 50%, rgba(168, 69, 68, 1) 51%, rgba(168, 69, 68, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(168, 69, 68, 1) 20%, rgba(198, 133, 133, 1) 50%, rgba(168, 69, 68, 1) 51%, rgba(168, 69, 68, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a84544', endColorstr='#a84544', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}

#event .event_new::before {
    content: "";
    color: #fee8ac;
    border: 4px solid rgba(255, 255, 255, 0.6);
    font-size: 1.6rem;
    text-align: center;
    display: inline-block;
    width: 64px;
    height: 64px;
    border-radius: 64px;
    position: absolute;
    left: -4px;
    top: -4px;
    box-sizing: border-box;
}

#event~.pagelink {
    margin: 0 auto 60px;
}

@media screen and (max-width: 767px) {
    #event~.pagelink {
        margin: 0 auto 50px;
    }
}

.pagelink {
    margin: 10px auto 60px;
    padding: 10px 0;
    max-width: 1250px;
    text-align: center;
}

@media screen and (max-width: 1266px) {
    .pagelink {
        max-width: 1000px;
    }
}

@media screen and (max-width: 1016px) {
    .pagelink {
        max-width: 750px;
    }
}

@media screen and (max-width: 767px) {
    .pagelink {
        max-width: 100%;
    }
}

#main_body .pagelink a,
#main_body .pagelink strong {
    display: inline-block;
    min-width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    border: 1px solid #f2f2f2;
    font-size: 1.6rem;
    padding: 0 10px;
    box-sizing: border-box;
    margin: 0 4px;
}

#main_body .pagelink a:hover,
#main_body .pagelink strong {
    background-color: #666;
    color: #fff;
    text-decoration: none;
    border: 1px solid #666;
}

#index_board {
    padding:  40px 0;
    background-color: #faf8f4;
}

@media screen and (max-width: 1266px) {
    #index_board {
        margin: 0 0 35px;
    }
}

@media screen and (max-width: 1016px) {
    #index_board {
        margin: 0 0 30px;
    }
}

@media screen and (max-width: 767px) {
    #index_board {
        margin: 0 10px 20px;
    }
}

#index_board h3 {
    color: #797979;
    font-size: 2.4rem;
    border-top: 4px solid #a84544;
    padding: 0 30px;
    margin: 0 auto 30px;
    display: table;
    line-height: 2;
}

@media screen and (max-width: 425px) {
    #index_board h3 {
        font-size: 2.1rem;
    }
}

#index_board dl {
    margin: auto;
    max-width: 65%;
}

@media screen and (max-width: 1266px) {
    #index_board dl {
        max-width: 85%;
    }
}

@media screen and (max-width: 1016px) {
    #index_board dl {
        max-width: 92%;
    }
}

@media screen and (max-width: 767px) {
    #index_board dl {
        display: table;
    }
}

#index_board dd {
    width: 100%;
    overflow: hidden;
    margin: 0 0 30px;
}

#index_board a {
    position: relative;
    display: block;
    overflow: hidden;
    text-decoration: none;
}

#index_board a:hover h4 {
    color: #8b0706;
}

#index_board a:hover span {
    color: #666;
}

#index_board a:hover .more {
    background-color: #8b0706;
}


#index_board img {
    max-width: 100%;
    width: auto;
    display: block;
    float: left;
}

@media screen and (max-width: 480px) {
    #index_board img {
        max-width: 120px;
    }
}


#index_board h4 {
    color: #f06000;
    width: 100%;
    font-size: 2.2rem;
    line-height: 1.2;
    font-weight: bold;
    margin: -3px 0 0;
}

@media screen and (max-width: 480px) {
    #index_board h4 {
        font-size: 2.1rem;
    }
}

@media screen and (max-width: 425px) {
    #index_board h4 {
        font-size: 1.8rem;
    }
}

#index_board span {
    color: #b1b1b1;
    font-size: 1.4rem;
    line-height: 1;
    padding: 10px 0 6px;
    display: block;
}

@media screen and (max-width: 480px) {
    #index_board span {
        font-size: 1.3rem;
    }
}

#index_board .more {
    font-family: Calibri;
    color: #fff;
    background-color: #cf3449;
    font-size: 1.2rem;
    text-align: center;
    line-height: 16px;
    display: block;
    width: 16px;
    height: 16px;
    border-radius: 16px;
    overflow: hidden;
    margin: 5px 0 10px;
}

#index_board .info {
    padding: 0 0 0 26px;
    margin: 0 0 0 28px;
    border-left: 1px solid #d2d1ce;
    float: left;
    min-height: 105px;
    width: calc(100% - 220px);
}

@media screen and (max-width: 480px) {
    #index_board .info {
        width: calc(100% - 156px);
        padding: 0 0 0 14px;
        margin: 0 0 0 16px;
    }
}

@media screen and (max-width: 375px) {
    #index_board .info {
        width: calc(100% - 148px);
        padding: 0 0 0 10px;
        margin: 0 0 0 12px;
    }
}




#wrapper {
    overflow: hidden;
}


.years {
    text-align: center;
    padding: 0 0 50px;
}

.years a {
    font-size: 1.8rem;
    display: inline-block;
    color: #5e5e5e;
    border-bottom: 3px solid #fff;
    margin: 0 10px;
    padding: 0 0 2px;
    font-weight: bold;
    text-decoration: none;
}

.years a:hover,
.years a.on {
    color: #8b0706;
}

.years a.on {
    border-bottom: 3px solid #8b0706;
}






.filter {
    background-color: #fff;
    position: relative;
    margin: -40px 0 60px;
    box-shadow: #f7f4f2 0 10px 10px;
    line-height: 68px;
    text-align: center;
    font-size: 1.8rem;
}

@media screen and (max-width: 768px) {
    .nav_iept {
        margin: -40px 0 50px;
    }
}

@media screen and (max-width: 767px) {
    .filter span {
        display: none;
    }
}

.filter select,
#form_event select {
    border: 1px solid #8b0706;
    font-size: 1.6rem;
    padding: 5px 5px;
    height: 32px;
    vertical-align: middle;
}

.filter #City {
    margin: 0 30px 0 0;
}

@media screen and (max-width: 767px) {
    .filter #City {
        margin: 0;
    }
}

.filter #year {
    width: 180px;
}

@media screen and (max-width: 767px) {
    .filter #year {
        width: 170px;
    }
}

@media screen and (max-width: 640px) {
    .filter #year {
        width: 160px;
    }
}

@media screen and (max-width: 580px) {
    .filter #year {
        width: 150px;
    }
}

@media screen and (max-width: 520px) {
    .filter #year {
        width: 140px;
    }
}

@media screen and (max-width: 480px) {
    .filter #year {
        width: 130px;
    }
}

@media screen and (max-width: 425px) {
    .filter #year {
        width: 120px;
    }
}

@media screen and (max-width: 375px) {
    .filter #year {
        width: 110px;
    }
}



#submit1 {
    font-size: 1.6rem;
    height: 32px;
    vertical-align: middle;
    background-color: #8b0706;
    color: #fff;
    border: none;
    padding: 0 30px;
    line-height: 32px;
    cursor: pointer;
}

@media screen and (max-width: 767px) {
    #submit1 {
        padding: 0 15px;
    }
}

#wrapper {
    max-width: 1250px;
    margin: 10px auto 40px;
    overflow: hidden;
}

@media screen and (max-width: 1266px) {
    #wrapper {
        max-width: 100%;
    }

}

@media screen and (max-width: 1016px) {
    #wrapper {
        margin: 10px 0 35px;
    }
    
    body.fid_1 #wrapper {
        margin: 10px auto 35px;
        width: 92%;
    }
}

@media screen and (max-width: 767px) {
    #wrapper {
        margin: 10px 0 30px;
    }
}

.school_list h3 {
    font-size: 2.4rem;
    margin: 0 0 30px;
    color: #000;
    border-right: 2px solid #000;
    display: inline-block;
    padding: 0 15px 0 0;
    line-height: 1.2;
    letter-spacing: 1px;
}

.school_list dl {
    display: flex;
    flex-wrap: wrap;
    border-top: 2px solid #8b0706;
    padding: 30px 0 0;
    margin: 10px 0 30px;
}

@media screen and (max-width: 1016px) {
    .school_list dl {
        padding: 20px 0 0;
    }
}

@media screen and (max-width: 767px) {
    .school_list dl {
        padding: 10px 0 0;
        display: block;
    }
}

.school_list dd {
    border-bottom: 1px solid #dbdbdb;
    margin: 0 0 10px;
    padding: 0 0 30px;
    width: 50%;
    box-sizing: border-box;
}

@media screen and (max-width: 1016px) {
    .school_list dd {
        margin: 0 0 20px;
        padding: 0 0 20px;
    }
}

@media screen and (max-width: 767px) {
    .school_list dd {
        margin: 0 0 10px;
        padding: 0 0 10px;
        width: 100%;
    }
}

.school_list .school_area {
    padding: 10px 0;
    height: 100%;
}

.school_list .school_no {
    font-weight: normal;
    font-size: 1.4rem;
    color: #8b0706;
    margin: 2px 10px 0 0;
    float: left;
    width: 30%;
}
@media screen and (max-width: 480px) {
    .school_list .school_no {
        width: 100%;
    }
}
.school_list .school_name {
    font-weight: bold;
    font-size: 2rem;
    line-height: 1.3;
    float: left;
    width: 30%;
    color: #8b0706;
    margin: 2px 10px 0 0;
    clear: left;
}

@media screen and (max-width: 767px) {
    .school_list .school_name {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }
}

.school_list .school_info {
    border-left: 1px solid #e5cbc9;
    font-size: 1.6rem;
    color: #313131;
    position: relative;
    overflow: hidden;
    margin: 0 30px 0 0;
    padding: 0 0 0 30px;
    height: 100%;
}

@media screen and (max-width: 768px) {
    .school_list .school_info {
        margin: 0 20px 0 0;
        padding: 0 0 0 20px;
    }
}

@media screen and (max-width: 767px) {
    .school_list .school_info {
        margin: 0;
        padding: 0;
        border-left: none;
    }
}

.school_list .school_info a {
    color: #8b0706;
    padding: 15px 0 5px;
    display: inline-block;
    margin: 0 20px 0 0;
}

.school_list .school_info i:before {
    color: #FFF;
    background-color: #8b0706;
    height: 24px;
    width: 24px;
    border-radius: 24px;
    display: inline-block;
    text-align: center;
    line-height: 24px;
    margin: 0 5px 0 0;
    font-size: 1.2rem;
    position: relative;
    top: -2px;
}

.school_list .school_add {
    line-height: 1.4;
    margin: 3px 0 5px;
}

@media screen and (max-width: 767px) {
    .school_list .school_add {
        margin: 0;
    }
}

.system .school_list dl {
    border-top: none;
    padding: 20px 0 0;
    justify-content: space-between;
}

.system .school_list dd {
    position: relative;
    padding: 0 0 29%;
    width: 47%;
    border-bottom: none;
}

@media screen and (max-width: 767px) {
    .system .school_list dd {
        padding: 0 0 10px;
        width: 100%;
    }
}

.school_img {
    position: absolute;
    bottom: 0;
}

@media screen and (max-width: 767px) {
    .school_img {
        position: relative;
        margin: 10px 0;
    }
}

#main_body .system h3 {
    border-right: none;
    margin: 30px 0 0;
}

.system .school_list .school_area {
    padding: 0px 20px;
}

.system h3 span {
    background-color: #000;
    color: #fff;
    border-radius: 10px;
    line-height: 20px;
    font-size: 1.5rem;
    padding: 2px 15px;
    margin: 0 0 0 15px;
    position: relative;
    top: -3px;
}

@media screen and (max-width: 520px) {
    .system h3 span {
        display: inline-block;
        margin: 0 0 5px;
        position: relative;
        top: 0;
    }
}

hr.system {
    border-top: 1px solid #ebe9e1;
    border-bottom: none;
    margin: 30px 0;
}

#main_body_content,
.cke_show_borders {
    font-size: 1.6rem;
    color: #2e2e2e;
    margin: auto;
    max-width: 900px;
}

@media screen and (max-width: 768px) {
    #main_body_content {
        max-width: 92%;
    }
}

#main_body > strong {
    color: #000;
}

#article {
    font-size: 1.6rem;
    color: #2e2e2e;
    margin: auto;
    max-width: 900px;
}

#article #tab_head {
    margin: 0 0 30px;
}

#article #tabs {
    width: 100%;
    position: relative;
    margin: 30px 0 60px;
    overflow: hidden;
}

#article #tab_body h3 {
    margin: 20px 0 10px;
    color: #2e2e2e;
    font-size: 2.4rem;
    text-align: left;
}

.calendar_time {
    width: 120px;
    color: #972e29;
    font-size: 1.6rem;
    float: left;
    line-height: 1.2;
    margin: 20px 0 0;
}

.calendar_time b {
    font-size: 2.4rem;
}

.calendar_body {
    width: calc(100% - 170px);
    display: block;
    float: left;
    border-left: 1px solid #e5cbc9;
    padding: 0 0 0 30px;
    margin: 0 0 0 10px;
}







.school_list {
    max-width: 900px;
    margin: auto;
}

@media screen and (max-width: 768px) {
    .school_list {
        max-width: 92%;
    }
}

.ch {
    color: #8b0706;
    font-size: 2.2rem;
    text-align: center;
    padding: 0 0 10px;
    clear: both;
}

.ch::before {
    background-color: #bfbfbf;
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    margin: 0 auto -4px;
}

@media screen and (max-width: 768px) {
    .ch {
        padding: 0 0 8px;
    }
}

.intro {
    margin: 30px 0;
    color: #000;
    border: 1px solid #8b0706;
    display: block;
    padding: 15px;
    text-align: center;
    overflow: hidden;
}


.headline {
    font-size: 2.2rem;
    font-weight: bold;
    float: left;
    color: #972e29;
    display: block;
    line-height: 1.2;
    letter-spacing: 1px;
    min-width: 16%;
    width: 140px;
}

.ibox {
    border-left: 1px solid #e5cbc9;
    margin: 0 0 0 4%;
    padding: 0 4%;
    overflow: hidden;
    display: block;
}

p {
    overflow: hidden;
}

#main_body h3 {
    margin: 20px 0;
    color: #000;
    font-size: 3.6rem;
    line-height: 1.2;
    text-align: center;
}

#main_body h3 strong {
    color: #8b0706;
    display: table;
    margin: 0 auto 5px;
    font-size: 2.8rem;
}

body.subject2 #main_body h3 {
    margin: 0 0 40px;
}

.story_cover {
    border-top: 7px solid #a84544;
    max-width: 100%;
    width: auto;
    margin: 0 auto 30px;
    display: block;
}

.story_cover.float_l {
    float: right;
    margin: 0 0 40px 4%;
    max-width: 50%;
}

.topic {
    font-weight: bold;
    color: #000;
    font-size: 1.8rem;
}

.cp {
    font-weight: bold;
    color: #000;
}

.sp {
    color: #000;
}

#tabs {
    width: 100%;
    position: relative;
}


#tab_head {
    font-size: 1.8rem;
    position: relative;
    margin: 60px 0;
    white-space: nowrap;
    overflow-x: scroll;
    text-align: center;
}

#tab_head::-webkit-scrollbar {
    display: none
}


#tab_head a {
    font-size: 1.8rem;
    display: inline-block;
    color: #111;
    border-bottom: 3px solid #fff;
    margin: 0 10px;
    padding: 0 0 2px;
    font-weight: bold;
    text-decoration: none;
}

#tab_head a:hover,
#tab_head a.on {
    color: #8b0706;
}

#tab_head a.on {
    border-bottom: 3px solid #8b0706;
}

body.subject #main_body img,
#main_body img.auto,
.teacher_photo,
.mb_photo,
#tabs img,
#article img {
    max-width: 100% !important;
    width: auto !important;
    max-height: 100% !important;
    height: auto !important;
}

.row3_list dl {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #dbdbdb;
    padding: 30px 0 0;
}

@media screen and (max-width: 1016px) {
    .row3_list dl {
        padding: 20px 0 0;
    }
}

@media screen and (max-width: 767px) {
    .row3_list dl {
        padding: 10px 0 0;
        display: block;
    }
}

.row3_list {
    display: flex;
}

.row3_list dd {
    width: 33%;
    box-sizing: border-box;
    display: inline-flex;
}

.row3_list.teacher dd {
    width: auto;
}

.row3_list .row3_row2 {
    width: 77%;
}

@media screen and (max-width: 1016px) {
    .row3_list dd {
        width: 32%;
        padding: 0 0 10px;
    }

    .row3_list .row3_row2 {
        width: 76%;
    }
}

@media screen and (max-width: 580px) {
    .row3_list {
        display: block;
    }

    .row3_list dd {
        width: 100%;
    }

    .row3_list .row3_row2 {
        width: 100%;
    }
}

.row3_list dd.mb {
    width: 50%;
}

@media screen and (max-width: 580px) {
    .row3_list dd.mb {
        width: 100%;
    }
}

.row3_list dd.mb>div {
    width: 100%;
}

.mb_area {
    color: #c1a761;
}

.mb_photo {
    float: left;
    margin: 0 15px 0 0;
}

@media screen and (max-width: 1016px) {
    .mb_photo {
        float: none;
        margin: 0 0 15px;
    }
}

@media screen and (max-width: 580px) {
    .mb_photo {
        float: left;
        margin: 0 15px 0 0;
    }
}

@media screen and (max-width: 425px) {
    .mb_photo {
        float: none;
        margin: 0 0 15px;
        display: block;
    }
}

.row3_list dd.mb .teacher_box {
    padding: 0;
}

.h_lint {
    height: 230px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: start;
}

.row3_list .row3_row2 .school_area {
    width: 100%;
}

.h_lint div {
    width: 50%;
}

@media screen and (max-width: 375px) {
    .h_lint {
        height: auto;
    }

    .h_lint div {
        width: 100%;
    }
}

.row3_list .school_area {
    padding: 10px 20px;
    border-left: 1px solid #dbdbdb;
}

.row3_list .topic {
    margin: 5px 0 15px;
    line-height: 1.2;
}

.row3_list.row3_photo {
    flex-wrap: wrap;
}

.row3_list.row3_photo dd {
    width: 25%;
}

@media screen and (max-width: 1016px) {
    .row3_list.row3_photo dd {
        width: 32%;
    }
}

@media screen and (max-width: 767px) {
    .row3_list.row3_photo dd {
        width: 49%;
    }
}

.row3_list.row6 {
    flex-wrap: wrap;
}

.row3_list.row6 dd {
    width: auto;
}

@media screen and (max-width: 768px) {
    .row3_list.row6 dd {
        width: 33.3%;
    }

    .row3_list.row6 {
        display: flex;
    }
}

@media screen and (max-width: 580px) {
    .row3_list.row6 dd {
        width: 50%;
    }
}

@media screen and (max-width: 425px) {
    .row3_list.row6 dd {
        width: 100%;
    }
}

.row3_list.row3_photo .photo_area {
    padding: 10px 20px;
    border-left: 1px solid #dbdbdb;
}

@media screen and (max-width: 1016px) {
    .row3_list.row3_photo .photo_area {
        padding: 10px 15px;
    }
}

@media screen and (max-width: 767px) {
    .row3_list.row3_photo .photo_area {
        padding: 10px;
    }
}

.row3_list.row3_photo .photo_area a {
    display: block;
}

.ch_title {
    align-items: center;
    width: 100%;
    margin: 30px 0;
}

.ch_title span {
    margin: auto;
    font-size: 1.8rem;
    display: table;
    background-color: #000;
    color: #fff;
    border-radius: 30px;
    padding: 8px 0 6px;
    min-width: 210px;
    text-align: center;
}

.ch_title:after {
    content: "";
    height: 1px;
    background-color: #000;
    display: block;
    top: -22px;
    position: relative;
    z-index: -1;
    width: 100%;
}

.sale_links {
    text-align: center;
}

.sale_links a {
    display: inline-block;
    background-image: url(/userfiles/template/sale.png);
    background-repeat: no-repeat;
    padding: 0 0 0 50px;
    line-height: 43px;
    font-size: 1.8rem;
    font-weight: bold;
    margin: 0 20px;
}

@media screen and (max-width: 767px) {
    .sale_links a {
        margin: 0 20px 10px;
        min-width: 160px;
        text-align: left;
    }
}

.btn {
    font-size: 1.8rem;
    vertical-align: middle;
    background-color: #8b0706;
    color: #fff;
    border: none;
    padding: 0px 50px;
    line-height: 44px;
    cursor: pointer;
    width: auto;
    margin: 20px auto;
    letter-spacing: 2px;
    display: inline-block;
}

.btn:hover {
    text-decoration: none;
}

.teacher_photo {
    float: left;
    margin: 0 15px 0 0;
}

@media screen and (max-width: 1016px) {
    .teacher_photo {
        float: none;
        margin: 0;
        display: block;
    }
}

.teacher_box {
    color: #8b0706;
    font-size: 1.8rem;
    line-height: 1.4;
    display: inline-block;
    padding: 0 30px 0 0;
}

@media screen and (max-width: 1016px) {
    .teacher_box {
        padding: 0;
    }
}

.teacher_box h2 {
    font-size: 3.6rem;
}

footer {
    padding: 0 0 10px;
}

@media screen and (max-width: 767px) {
    footer hr {
        display: none;
    }
}


.footer_link {
    position: relative;
    background-color: #e6ded4;
    text-align: center;
    padding: 20px;
}

.footer_link a {
    padding: 0 10px;
    color: #734b14;
    font-size: 1.6rem;
    font-weight: bold;
    word-break: keep-all;
}

@media screen and (max-width: 1266px) {
    .footer_link a {
        padding: 0 8px;
    }
}

@media screen and (max-width: 768px) {
    .footer_link a {
        font-size: 1.5rem;
    }
}

.footer_link a.gotop {
    position: absolute;
    top: -15px;
    left: 50%;
    margin-left: -15px;
    font-size: 2rem;
    color: #fff;
    background-color: #8b0706;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    padding: 0;
}

.footer_link a.gotop:hover {
    background-color: #3f0303;
}


.footer_info {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2rem;
    color: #888;
    text-align: center;
    padding: 10px 0 20px;
}

.footer_info span:last-child {
    display: block;
}

@media screen and (max-width: 520px) {
    .footer_info span {
        display: block;
    }
}

.footer_logo {
    margin: auto;
    display: block;
    background-image: url(/userfiles/template/logo_footer.png);
    background-position: center top;
    background-repeat: no-repeat;
    width: 380px;
    height: 50px;
    margin: 30px auto 0;
}

@media screen and (max-width: 520px) {
    .footer_logo {
        background-size: 304px 40px;
        width: 304px;
        height: 40px;
    }
}

@media screen and (max-width: 375px) {
    .footer_logo {
        background-size: 228px 30px;
        width: 228px;
        height: 30px;
    }
}